Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/14461/?format=api
{ "ob_id": 14461, "uuid": "9e6e6341bf544571851db90748c5d259", "title": "Computation for MSU equivalent measures from HadAT2", "abstract": "The MSU equivalent measures from HadAT2 are a composite of remotely sensed data that is then processed to be equivalent to HadAT2. Although justifiable, many of the decisions they have made are subjective and alternative choices could be made that would appear, at least initially, to be equally plausible. Final MSU equivalent measures for the monthly HadAT2 timeseries are available as well as a number of intermediate products required to produce these from the Temperature on Pressure Levels data.", "keywords": "Met Office, HADAT, MSU, radiosonde, temperature anomalies, Hadley", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8811/?format=api" ] }